Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.hibernate.hql.internal

Class Summary
CollectionProperties | Provides a map of collection function names to the corresponding property names.
CollectionSubqueryFactory | Provides the SQL for collection subqueries.
HolderInstantiator |
NameGenerator | Provides utility methods for generating HQL / SQL names.
QuerySplitter | Provides query splitting methods, which were originally in QueryTranslator.

Exception Summary
QueryExecutionRequestException | Expecting to execute an illegal operation regarding the query type

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.